# Asterisk Project : Asterisk 12 Application_Stasis

Added by wikibot , edited by wikibot on Aug 29, 2013

# Stasis()

### Synopsis

Invoke an external Stasis application.

### Description

Invoke a Stasis application.

### Syntax

    Stasis(app_name,args)

##### Arguments

- `app_name` - Name of the application to invoke.
- `args` - Optional comma-delimited arguments for the application invocation.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown